.section {
  position: relative;
  padding: 120px var(--page-gutter);

  @media (max-width: 540px) {
    padding: 80px var(--page-gutter);
  }
}

.page-header__bg,
.page-header {
  overflow: hidden;
}

.page-header .content-container {
  padding: 0 0 40px;
  display: flex;
  height: 100%;
  align-items: flex-end;
}

.page-header__bg.page-payroll {
  position: absolute;
  inset: 0;

  background-size: cover;
  background-position: top 54% left 0;

  transform: scale(1.2);
  animation: slowZoomOut 16s ease-out forwards;

  z-index: 0;

  background-image: url(../images/service/payroll-header.jpg);
}

.page-header__bg.accounting-tax {
  position: absolute;
  inset: 0;

  background-image: url(../images/service/accounting-header.jpg);
  background-size: cover;
  background-position: bottom 0 left 0;

  transform: scale(1.2);
  animation: slowZoomOut 16s ease-out forwards;

  z-index: 0;
}

.page-header__bg.succession {
  position: absolute;
  inset: 0;

  background-image: url(../images/service/succession-header.jpg);
  background-size: cover;
  background-position: bottom -240px left 0;

  transform: scale(1.2);
  animation: slowZoomOut 16s ease-out forwards;

  z-index: 0;
}

.page-header {
  position: relative;
  width: 100%;
  height: 500px;
  color: var(--primary-white);
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;

  @media (max-width: 540px) {
    height: 300px;
  }

  .header-wrapper {
    /* position: absolute;
    left: 0;
    bottom: 40px; */
    z-index: 1;

    @media (max-width: 540px) {
      padding: 0 var(--page-gutter);
      bottom: 20px;
    }

    .header__subtitle {
      font-size: 20px;
      line-height: 1.5;
      letter-spacing: 0.08em;
      margin-bottom: 20px;
      text-shadow:
        1px 1px 2px #929292,
        -1px -1px 2px #929292;

      @media (max-width: 540px) {
        font-size: 16px;
      }
    }

    .header__title {
      font-size: 56px;
      line-height: 1.5;
      letter-spacing: 0.08em;
      text-shadow:
        1px 1px 2px #929292,
        -1px -1px 2px #929292;

      @media (max-width: 540px) {
        font-size: 34px;
        line-height: 1.4;
      }
    }
  }
}

.page-header::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -1;

  @media (max-width: 540px) {
    background-color: rgba(0, 0, 0, 0.1);
  }
}

.section-service_intro {
  .content-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 0 20px;

    @media (max-width: 980px) {
      flex-direction: column;
    }
  }

  .service_intro-content {
    max-width: 600px;
    font-size: 20px;
    line-height: 2.4;
    letter-spacing: 0.12em;

    @media (max-width: 540px) {
      font-size: 15px;
      line-height: 2.2;
      letter-spacing: 0.08em;
    }

    .section-title {
      font-size: 30px;
      color: #005b47;
      margin-bottom: 17px;
      line-height: 1.5;
    }
  }

  .service_intro-img-wrapper {
    max-width: 387px;
    height: 300px;
    overflow: hidden;
    border-radius: 6px;
    margin-top: 160px;
    object-fit: 387 / 300;

    @media (max-width: 980px) {
      width: 100%;
      margin-top: 40px;
    }

    .service_intro-img {
      width: 180%;
      height: 100%;
      object-fit: cover;
      object-position: bottom 0 left -80px;
    }
  }
}

.page-payroll {
  .content-wrapper {
    flex-direction: row-reverse;

    @media (max-width: 980px) {
      flex-direction: column;
    }
  }

  .service_intro-img-wrapper {
    max-width: 387px;
    height: 300px;
    object-fit: 387 / 300;
    border-radius: 6px;
    margin-top: 100px;

    @media (max-width: 540px) {
      object-fit: unset;
      max-width: 100%;
      margin-top: 40px;
      height: 300px;

      .service_intro-img {
        height: 100%;
      }
    }

    .service_intro-img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: bottom 0 left -20px;
    }
  }

  .service_intro-content {
    max-width: 498px;
    max-height: 330px;
  }
}

.page-succession {
  .content-wrapper {
    @media (max-width: 980px) {
      flex-direction: column-reverse;
    }
  }

  .service_intro-img {
    width: 120% !important;
    object-position: bottom 0 left -20px !important;
  }
}

.section-merit {
  padding: 74px 24px 96px !important;
  background-color: #f1f1f1;

  .merit-header {
    .section-title {
      font-size: 28px;
      text-align: center;
      margin-bottom: 44px;
      letter-spacing: 4%;

      @media (max-width: 540px) {
        font-size: 22px;
      }
    }
  }

  .merit-content {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 28px;

    @media (max-width: 768px) {
      flex-direction: column;
      align-items: center;
    }

    ul {
      display: flex;
      flex-direction: column;
      gap: 16px;
    }

    ul li {
      min-width: 480px;
      padding: 21px 25px;
      background-color: #fff;
      border-radius: 12px;
      font-size: 18px;

      @media (max-width: 768px) {
        min-width: unset;
        width: 100%;
        font-size: 15px;
      }
    }
  }
}

.section-reason {
  .content-container {
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 60px;
  }
  .reason-header {
    position: sticky;
    top: 162px;
    align-self: flex-start;

    .section-title {
      writing-mode: vertical-rl;
      font-size: 24px;
      letter-spacing: 0.5em;

      @media (max-width: 540px) {
        font-size: 20px;
      }
    }
  }

  .reason-list,
  .reason-item {
    display: block;
  }

  .reason-item:not(:last-child) {
    margin-bottom: 80px;
  }

  .reason-content {
    max-width: 691px;
    width: 100%;
  }

  .reason-list {
    .reason__title {
      font-size: 22px;
      line-height: 2;
      letter-spacing: 0.08em;
      margin-bottom: 20px;

      @media (max-width: 540px) {
        font-size: 18px;
        line-height: 1.8;
      }
    }

    .reason__content {
      line-height: 2.2;
      letter-spacing: 0.08em;

      @media (max-width: 540px) {
        line-height: 1.8;
        letter-spacing: 0.04em;
      }
    }
  }
}

.section-support {
  background-color: var(--primary-gray-ultralight);
  padding: 0 0 120px;

  .section-header {
    position: relative;
    background: url(../images/service/succession-intro.jpg);
    background-repeat: no-repeat;
    background-size: conver;
    background-position: bottom -540px center;
    padding: 120px 24px 60px;
  }

  .section-header::after {
    position: absolute;
    content: '';
    inset: 0;
    background-color: rgba(0, 0, 0, 0.18);
  }

  .headline {
    color: #fff;
    position: relative;
    z-index: 4;

    @media (max-width: 540px) {
      font-size: 32px !important;
      margin-bottom: 20px !important;
    }
  }

  .section-title {
    font-family: var(--font-en);
    font-weight: 400;
    font-size: 56px;
    letter-spacing: 0.02em;
    margin-bottom: 4px;
    text-align: center;
    position: relative;
    z-index: 4;

    @media (max-width: 540px) {
      font-size: 48px;
      margin-bottom: 0;
    }
  }

  .support-content-intro {
    font-size: 20px;
    line-height: 2;
    letter-spacing: 0.08em;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 4;

    @media (max-width: 540px) {
      font-size: 16px;
      line-height: 1.8;
      margin-bottom: 20px;
      text-align: left;
    }
  }

  .content-container {
    padding: 0 24px;
  }

  .section-header .content-container {
    @media (max-width: 540px) {
      padding: 0;
    }
  }

  .support-content {
    line-height: 2.2;
    letter-spacing: 0.08em;
    margin-bottom: 40px;
  }

  .support-list {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 60px;

    .support-item {
      position: relative;
      width: calc(calc(100% - 60px) / 4);

      padding: 37px 28px 40px;
      box-sizing: border-box;
      background-color: #e5eee6;
      border-radius: 6px;

      @media (max-width: 900px) {
        padding: 24px 20px 28px;
        width: 100%;
      }

      .support__title {
        font-size: 20px;
        letter-spacing: 4%;
        z-index: 1;
        margin-bottom: 30px;
      }

      .support__content {
        font-size: 14px;
        line-height: 1.8;
        letter-spacing: 0.08em;
        z-index: 1;

        ul {
          padding-left: 1em;
        }

        ul li::marker {
          content: '・';
        }
      }
    }
  }
}

.section-plan {
  background-color: var(--primary-gray-ultralight);
  .section-title {
    font-family: var(--font-en);
    font-weight: 400;
    font-size: 56px;
    letter-spacing: 0.02em;
    margin-bottom: 4px;

    @media (max-width: 540px) {
      font-size: 48px;
      margin-bottom: 0;
    }
  }

  .section-subtitle {
    letter-spacing: 0.08em;
    display: inline-block;
    margin-bottom: 40px;
  }

  .plan-content-intro {
    font-size: 20px;
    line-height: 2;
    letter-spacing: 0.08em;
    margin-bottom: 40px;

    @media (max-width: 540px) {
      font-size: 18px;
      line-height: 1.8;
      margin-bottom: 20px;
    }
  }

  .plan-content {
    line-height: 2.2;
    letter-spacing: 0.08em;
    margin-bottom: 40px;
  }

  .plan-list {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;

    .plan-item {
      position: relative;
      width: calc(calc(100% - 40px) / 3);

      padding: 52px;
      aspect-ratio: 1 / 1;
      min-width: 320px;
      max-width: 386px;
      box-sizing: border-box;

      @media (max-width: 540px) {
        padding: 40px;
      }

      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      .plan__title {
        font-size: 19px;
        letter-spacing: 0.08em;
        z-index: 1;
      }

      .plan__subtitle {
        font-family: var(--font-en);
        font-weight: 400;
        font-size: 14px;
        line-height: 1.4;
        letter-spacing: 0.06em;
        color: #005b47;
        margin-bottom: 10px;
        text-align: center;
        z-index: 1;
      }

      .plan__content {
        font-size: 14px;
        line-height: 1.8;
        letter-spacing: 0.08em;
        z-index: 1;
      }
    }

    .plan-item::before {
      content: '';
      border: 1px dashed var(--primary-green);
      box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
      border-radius: 50%;
      aspect-ratio: 1 / 1;
      min-width: 320px;
      max-width: 386px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 0;
      background-color: #e5eee6;
    }
  }

  .support-list {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 60px;

    .support-item {
      position: relative;
      width: calc(calc(100% - 60px) / 4);

      padding: 37px 28px 40px;
      box-sizing: border-box;
      background-color: #e5eee6;
      border-radius: 6px;

      @media (max-width: 900px) {
        padding: 24px 20px 28px;
        width: 100%;
      }

      .support__title {
        font-size: 20px;
        letter-spacing: 4%;
        z-index: 1;
        margin-bottom: 30px;
      }

      .support__content {
        font-size: 14px;
        line-height: 1.8;
        letter-spacing: 0.08em;
        z-index: 1;

        ul {
          padding-left: 1em;
        }

        ul li::marker {
          content: '・';
        }
      }
    }
  }
}

.section-business {
  .content-container {
    display: grid;
    grid-template-columns: 253px minmax(0, 820px);
    justify-content: space-between;

    @media (max-width: 900px) {
      grid-template-columns: 1fr;
    }
  }

  /* =========================
   Left Menu (Sticky)
========================= */
  .section-menu {
    width: 293px;
    flex-shrink: 0;

    @media (max-width: 900px) {
      display: none;
    }
  }

  .business-menu {
    position: sticky;
    top: 140px; /* JS와 반드시 동일 */

    margin: 0;
    padding: 0;
    display: block;
  }

  .business-menu li {
    display: block;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8;
    padding: 6px 0;
    transition:
      font-weight 0.2s ease,
      color 0.2s ease;
  }

  .business-menu li.is-active {
    font-weight: 700;
    color: #005b47;
  }

  /* =========================
   Right Content
========================= */
  .business-list {
    flex: 1;
  }

  .item-wrapper {
    margin-bottom: 120px;
  }

  .item-header {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 280px;
    background-color: #005b47;
    color: var(--primary-white);
    border-radius: 6px;

    @media (max-width: 540px) {
      height: 200px;
    }

    .item-idx {
      font-family: var(--font-en);
      font-weight: 400;
      font-size: 20px;
      line-height: 1.8;
      letter-spacing: 0.02em;
    }

    .item-title {
      font-weight: 400;
      font-size: 28px;
      line-height: 1.4;
      letter-spacing: 0.16em;
      text-align: center;
    }
  }

  .business-list.bg-green {
    .item-header {
      background: url(../images/service/bg-green-pc.png) no-repeat center / cover;
      width: 100%;

      @media (max-width: 540px) {
        background: url(../images/service/bg-green-sp.png) no-repeat center / cover;
      }
    }
  }

  .business-list.bg-pupple {
    .item-header {
      background: url(../images/service/bg-green-pc.png) no-repeat center / cover;
      width: 100%;

      @media (max-width: 540px) {
        background: url(../images/service/bg-green-sp.png) no-repeat center / cover;
      }
    }
  }

  .item-content {
    display: flex;
    gap: 60px;

    @media (max-width: 680px) {
      flex-direction: column;
    }

    .item-info {
      max-width: 376px;
      width: 100%;
      flex-shrink: 0;
      font-size: 15px;
      line-height: 2.2;
      letter-spacing: 0.08em;

      @media (max-width: 680px) {
        max-width: 100%;
      }
    }
  }

  .item-info {
    flex: 1;
    line-height: 2;
  }

  .item-tasks {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 0 12px;

    .task-title {
      display: flex;
      gap: 12px;
      align-items: center;
      background-color: var(--primary-gray-ultralight);
      border-radius: 4px;
      padding: 24px 20px;
      margin-bottom: 10px;
    }

    .task-title.nobg {
      background-color: unset;
      padding: 0;
    }

    .task-text {
      padding: 30px 20px;
      background-color: var(--primary-gray-ultralight);
      border-radius: 4px;
      font-size: 15px;
      line-height: 1.8;
      letter-spacing: 0.08em;
      margin-bottom: 10px;

      h5 {
        display: block;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px dashed var(--primary-gray);
      }
    }
  }

  .item-wrapper {
    margin-bottom: 80px;
  }

  /* =========================
   Responsive (Mobile)
========================= */
  @media (max-width: 768px) {
    .content-container {
      flex-direction: column;
      gap: 40px;
    }

    .section-menu {
      width: 100%;
    }

    .business-menu {
      position: static; /* 모바일에서는 sticky 해제 */
      display: flex;
      gap: 16px;
      overflow-x: auto;
    }

    .business-menu li {
      white-space: nowrap;
    }
  }
}

.section-price {
  .content-container {
    display: grid;
    grid-template-columns: 253px minmax(0, 820px);
    justify-content: space-between;

    @media (max-width: 900px) {
      grid-template-columns: 1fr;
    }
  }

  .section-header {
    h2 {
      font-size: 40px;
      letter-spacing: 4%;
      margin-bottom: 12px;

      @media (max-width: 900px) {
        font-size: 28px;
      }
    }

    .header-intro {
      font-size: 20px;
      margin-bottom: 64px;
      font-weight: 400;

      @media (max-width: 900px) {
        font-size: 15px;
        margin-bottom: 40px;
      }
    }
  }
  /* =========================
   Left Menu (Sticky)
========================= */
  .section-menu {
    width: 293px;
    flex-shrink: 0;

    @media (max-width: 900px) {
      display: none;
    }
  }

  .price-menu {
    position: sticky;
    top: 140px; /* JS와 반드시 동일 */

    margin: 0;
    padding: 0;
    display: block;
  }

  .price-menu li {
    display: block;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8;
    padding: 6px 0;
    transition:
      font-weight 0.2s ease,
      color 0.2s ease;
  }

  .price-menu li.is-active {
    font-weight: 700;
    color: #005b47;
  }

  /* =========================
   Right Content
========================= */
  .price-list {
    flex: 1;
  }

  .item-wrapper {
    margin-bottom: 120px;
  }

  .item-header {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    border-radius: 6px;

    @media (max-width: 540px) {
      height: 40px;
      margin-bottom: 4px;
    }

    .item-title {
      font-weight: 400;
      font-size: 28px;
      line-height: 1.4;
      letter-spacing: 0.16em;

      @media (max-width: 540px) {
        font-size: 24px;
      }
    }
  }

  .item-sub-title {
    font-size: 24px;
    letter-spacing: 0.16em;
    margin-bottom: 4px;
    @media (max-width: 540px) {
      font-size: 20px;
    }
  }

  .default-reward {
    font-size: 22px;
    margin-bottom: 30px;
    line-height: 1.4;
    @media (max-width: 540px) {
      font-size: 18px;
    }
  }

  h5 {
    font-size: 18px;
    @media (max-width: 540px) {
      font-size: 16px;
    }
  }

  .item-content {
    display: flex;
    gap: 60px;

    @media (max-width: 680px) {
      flex-direction: column;
    }

    .item-info {
      width: 100%;
      flex-shrink: 0;
      font-size: 15px;
      line-height: 1.6;
      letter-spacing: 0.08em;

      @media (max-width: 680px) {
        max-width: 100%;
      }
    }
  }

  .item-info {
    flex: 1;
    line-height: 2;
    font-size: 15px;
  }

  .price-table {
    border-collapse: collapse;
    max-width: 360px;
    width: 100%;
    text-align: center;
    margin: 12px 0 6px;
  }

  .table-comment {
    font-size: 13px;
    line-height: 1.5;
    margin-bottom: 30px;
  }

  .price-table th,
  .price-table td {
    border: 1px solid #000;
  }

  .price-table th {
    background-color: #005b47;
    color: #fff;
  }

  .formula {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin: 12px 0;
    padding: 20px 0;
    background-color: #e5eee6;
    border-radius: 10px;

    @media (max-width: 768px) {
      gap: 6px;
    }

    span {
      font-size: 20px;
      display: inline-block;

      @media (max-width: 768px) {
        font-size: 13px;
      }
    }

    .txt {
      background-color: #fff;
      border-radius: 5px;
      padding: 0 24px;

      @media (max-width: 768px) {
        padding: 0 5px;
      }
    }
  }

  .item-wrapper {
    margin-bottom: 80px;
  }

  /* =========================
   Responsive (Mobile)
========================= */
  @media (max-width: 768px) {
    .content-container {
      flex-direction: column;
      gap: 40px;
    }

    .section-menu {
      width: 100%;
    }

    .business-menu {
      position: static; /* 모바일에서는 sticky 해제 */
      display: flex;
      gap: 16px;
      overflow-x: auto;
    }

    .business-menu li {
      white-space: nowrap;
    }
  }
}

.section-flow {
  padding: 160px var(--page-gutter) 190px;
  z-index: 1;
  background: url(../images/service/bg_flow.jpg) no-repeat center / cover;
  color: var(--primary-white);

  @media (max-width: 540px) {
    padding: 80px var(--page-gutter) 190px;
  }

  .flow-header {
    text-align: center;
    margin-bottom: 80px;

    .section-title {
      font-family: var(--font-en);
      font-weight: 400;
      font-size: 56px;
      letter-spacing: 0.02em;
      color: #fff;
    }

    .section-subtitle {
      font-size: 24px;
      letter-spacing: 0.08em;
    }
  }

  .flow-content {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;

    h3 {
      font-size: 20px;
      line-height: 2;
      letter-spacing: 0.08em;
      margin-bottom: 10px;
    }

    p {
      line-height: 2.2;
      letter-spacing: 0.1em;

      @media (max-width: 540px) {
        line-height: 1.8;
      }
    }
  }

  .flow-item {
    display: flex;
    align-items: center;
    gap: 20px 60px;

    @media (max-width: 540px) {
      flex-direction: column;
    }

    .item-icon {
      flex-shrink: 0;
      width: 150px;
      height: 150px;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 50%;
      border: 1px solid var(--primary-gray);

      backdrop-filter: blur(6px);
      -webkit-backdrop-filter: blur(6px); /* Safari 대응 */

      @media (max-width: 540px) {
        width: 120px;
        height: 120px;
      }
    }
  }

  .img-arrow-wrapper {
    padding: 30px;
    text-align: center;

    img {
      margin: 0 auto;
    }

    @media (max-width: 540px) {
      padding: 40px;
    }
  }
}

.section-flow::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: -1;
}

.section-qna {
  padding: 160px var(--page-gutter);

  @media (max-width: 540px) {
    padding: 80px var(--page-gutter);
  }

  .qna-header {
    text-align: center;
    margin-bottom: 80px;
  }

  .section-title {
    font-family: var(--font-en);
    font-weight: 400;
    font-size: 56px;
    letter-spacing: 0.02em;
    margin-bottom: 4px;
  }

  .section-subtitle {
    font-size: 24px;
    letter-spacing: 0.08em;
  }

  .qna-content {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
  }

  .item-q,
  .item-a {
    display: flex;
    gap: 10px;
    align-items: flex-start;
  }

  .item-q {
    margin-bottom: 20px;
    font-size: 20px;
    letter-spacing: 0.08em;
  }

  .item-a {
    margin-bottom: 40px;
    line-height: 2.2;
    letter-spacing: 0.1em;
  }

  .txt-a {
    margin-top: -2px;
  }
}

.section-post {
  background-color: var(--primary-gray-ultralight);
  .section-header {
    margin-bottom: 40px;

    @media (max-width: 790px) {
      margin-bottom: 40px;
    }

    .section-subtitle {
      font-family: var(--font-en);
      font-weight: 400;
      font-size: 20px;
      letter-spacing: 0.02em;
      margin-bottom: 16px;
    }

    .section-title {
      font-weight: 400;
      font-size: 40px;
      letter-spacing: 0.16em;
      margin-bottom: 16px;

      @media (max-width: 540px) {
        font-size: 31px;
        letter-spacing: 0.08em;
      }
    }

    .section-intro {
      line-height: 1.8;
      letter-spacing: 0.08em;

      @media (max-width: 540px) {
        letter-spacing: 0.04em;
      }
    }
  }

  .section-content {
    .btn-wrapper {
      justify-content: flex-end;
      margin-top: 60px;

      @media (max-width: 540px) {
        margin-top: 40px;
      }
    }
  }

  .hp2_content_topparts_image {
    border-radius: 8px;
    overflow: hidden;
    padding-right: 0;
    margin-right: 10px;
    display: none;

    @media (max-width: 540px) {
      margin-right: 0;
    }
  }

  .hp2_content_topparts_title {
    font-weight: unset;
  }

  .hp2_content_topparts_body {
    margin-bottom: 20px;
  }

  .post-news-content,
  .post-season-contents {
    margin-top: 100px;

    @media (max-width: 540px) {
      margin-top: 60px;
    }
  }

  .article-content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }

  .content_item_list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 791px;
    width: 100%;
  }

  .content_item_list dt,
  .hp2_content_topparts_text {
    max-width: 791px;
    position: relative;
    display: block;
    padding: 30px;
    background-color: var(--primary-white);
    border-radius: 6px;
    box-shadow: 0px 1px 2px 0px #00000014;

    @media (max-width: 540px) {
      padding: 16px;
    }
  }

  .content_item_list dt:hover a,
  .hp2_content_topparts_text:hover a {
    text-decoration: underline;
  }

  .content_item_list dt .item_date_left {
    display: block;
    font-size: 13px;
    letter-spacing: 0.08em;
    margin-bottom: 12px;
  }

  .content_item_list dt .item_title {
    padding-right: 50px;

    @media (max-width: 600px) {
      padding-right: unset;
    }
  }

  .content_item_list dt::after {
    content: '';
    background-image: url(../images/common/icon_viewmore.svg);
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    z-index: 1;
    width: 24px;
    height: 24px;

    @media (max-width: 600px) {
      display: none;
    }
  }

  .post-list-wrapper {
    display: flex;
    justify-content: flex-end;

    .post-list {
      display: flex;
      flex-direction: column;
      gap: 20px;
      max-width: 791px;

      .post-item {
        display: block;
        padding: 30px;
        background-color: var(--primary-white);
        border-radius: 6px;
        box-shadow: 0px 1px 2px 0px #00000014;

        @media (max-width: 540px) {
          padding: 16px;
        }

        .post-item__link {
          display: flex;
          align-items: center;
          gap: 30px;

          @media (max-width: 600px) {
            flex-direction: column;
            gap: 24px;
          }
        }

        .thumb-wrapper {
          width: 240px;
          height: 160px;
          flex-shrink: 0;
          overflow: hidden;
          border-radius: 6px;

          @media (max-width: 600px) {
            width: 100%;
            height: auto;
            overflow: hidden;
            /* height: 80px; */
          }

          .thumb {
            width: 100%;
            height: 100%;
            aspect-ratio: 240 / 160;
            object-fit: cover;
            object-position: center;
          }
        }

        .post-item__content {
          flex-grow: 1;
        }

        .post-item__date {
          display: block;
          font-size: 13px;
          letter-spacing: 0.08em;
          margin-bottom: 12px;

          .icon-new {
            display: inline-block;
            background-color: #5f498b;
            border-radius: 2px;
            color: var(--primary-white);
            font-family: font/jp-serif;
            font-size: 12px;
            line-height: 2;
            letter-spacing: 0.08em;
            padding: 0 8px;
            height: 24px;
            margin-right: 12px;
          }
        }

        .post-item__title {
          font-size: 18px;
          line-height: 1.4;
          letter-spacing: 0.08em;
        }
      }
    }

    .btn-viewmore-wrapper {
      @media (max-width: 767px) {
        display: none;
      }
    }
  }
}

.section-succession {
  padding: 160px var(--page-gutter) 190px;
  z-index: 1;
  background: url(../images/service/bg_succession.jpg) no-repeat center / cover;
  color: var(--primary-white);

  @media (max-width: 540px) {
    padding: 80px var(--page-gutter) 190px;
  }

  .section-header {
    text-align: center;
    margin-bottom: 80px;

    @media (max-width: 540px) {
      margin-bottom: 40px;
    }

    .section-title {
      font-size: 40px;
      letter-spacing: 0.08em;

      @media (max-width: 540px) {
        font-size: 32px;
      }
    }

    .section-subtitle {
      font-family: var(--font-en);
      font-size: 15px;
      line-height: 1.8;
      letter-spacing: 0.08em;
    }
  }

  .section-content {
    max-width: 550px;
    margin: 0 auto;

    .content-title {
      font-size: 20px;
      letter-spacing: 0.12em;
      margin-bottom: 60px;
      text-align: center;

      @media (max-width: 540px) {
        margin-bottom: 40px;
      }
    }

    p {
      padding: 0 20px;
      line-height: 2.2;
      letter-spacing: 0.08em;

      @media (max-width: 540px) {
        line-height: 1.8;
        letter-spacing: 0.1em;
      }
    }

    .img-wrapper {
      text-align: center;
      padding: 40px 20px;

      .seccession-circle {
        margin: 0 auto;
        width: 100%;
        max-width: 324px;
      }
    }

    .btn-wrapper {
      padding-top: 20px;
      text-align: center;

      .btn-form {
        display: inline-block;
        padding: 10px 30px;
        border-radius: 100px;
        border: 1px solid var(--primary-white);
        font-size: 15px;
        line-height: 2;
        letter-spacing: 0.08em;
        text-align: center;
        margin: 0 auto;

        @media (max-width: 540px) {
          border: 1px solid var(--primary-green);
          background-color: #005b47;
        }
      }

      .btn-form:hover {
        border: 1px solid var(--primary-green);
        background-color: #005b47;
      }
    }
  }
}

.section-succession::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -1;
}

.section-feature {
  .feature-header {
    margin-bottom: 48px;
    text-align: center;

    .feature-title {
      font-weight: 400;
      font-size: 28px;
      letter-spacing: 0.16em;
    }
  }
  .feature-content {
    display: flex;
    align-items: center;
    gap: 20px 8%;

    @media (max-width: 767px) {
      flex-direction: column;
    }

    .feature-img {
      flex-shrink: 0;
      max-width: 590px;
      max-height: 420px;
      aspect-ratio: 590 / 420;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        border-radius: 6px;
      }
    }

    .feature-content-container {
      max-width: 420px;

      .headline__en {
        font-weight: 400;
        font-size: 14px;
        letter-spacing: 0.08em;
      }

      .headline__ja {
        font-weight: 400;
        font-size: 24px;
        line-height: 1.6;
        letter-spacing: 0.08em;
        color: var(--primary-black);
        margin-top: 20px;
      }

      .feature__intro {
        line-height: 2;
        letter-spacing: 0.16em;
        margin-top: 20px;

        @media (max-width: 540px) {
          font-size: 15px;
          line-height: 1.8;
        }
      }
    }
  }
}

#tax,
#dx,
#ma,
#stock,
#succession,
#inheritance,
#insurance,
#payroll,
#adjustment,
#rules,
#labor,
#hr {
  scroll-margin-top: 140px;
}

/* .page-payroll .headline {
  color: #17375e;
}

.page-payroll .business-menu li.is-active {
  font-weight: 700;
  color: #17375e;
}

.page-payroll .section-plan .plan-list .plan-item .plan__subtitle {
  color: #17375e;
}

.page-payroll .section-plan .plan-list .plan-item::before {
  border: 1px dashed #17375e;
  background-color: #c0cede;
}

.page-payroll .section-contact .contact-tel .contact-card .contact__num {
  color: #17375e;
}

.page-payroll .btn-wrapper svg path:first-child {
  fill: #17375e;
} */
